Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 17:08:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336000905            09:02 PM, 14th Jun                     sarah                    Why my order canceled?           09:02 PM, 14th Jun                   Hamza                   Hi Sarah,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:02 PM, 14th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           09:02 PM, 14th Jun                     sarah                    Sorry, Order 7469965517 was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/ychCvv1q5gb           09:03 PM, 14th Jun                     sarah                    I received this massage and I payed for the order           09:04 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:04 PM, 14th Jun                     sarah                    Is it canceled?           09:04 PM, 14th Jun                     sarah                    Okay           09:04 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:05 PM, 14th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7469965517) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7469972002).           09:05 PM, 14th Jun                     sarah                    Okay so I will receive the order, right??           09:06 PM, 14th Jun                   Hamza                   Yes           09:06 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            09:07 PM, 14th Jun                     sarah                    No thanks very much           09:07 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715435